io.milvus.param.dml

## Class DeleteParam

- java.lang.Object
- - io.milvus.param.dml.DeleteParam

    public class DeleteParam
    extends java.lang.Object

Parameters for `delete` interface.

### Nested Class Summary

Nested Classes
`static class` `DeleteParam.Builder` Builder for `DeleteParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DeleteParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DeleteParam.Builder newBuilder()